<div mdl class="l-container--login">
    <div class="page-login-box">
        <div class="l-login-box">
            <div class="mdl-grid">
                <div class="mdl-cell mdl-cell--12-col">
                    <h1 class="h1">{{title}}</h1>
                    <test-component></test-component>
                </div>
            </div>
        </div>
    </div>
</div>
